---
group:
  name: sean16sysu
  description: ''
  projects:
  - name: ipv6-dns
    description: ''
    mirrorRelease: false
    topic: ''
  - name: cpython-tutorial-zh
    description: ''
    mirrorRelease: false
    topic: ''
  - name: machinelearningimplement
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Algorithms4N'
    description: ''
    mirrorRelease: false
    topic: ''
  